<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'feedback'                                  => 'Обратная связь',
     'feedback_desc'                             => 'Обратная связь - незаменимая вещь, так как с ее помощью Ваши посетители всегда могут связаться с Вами.',
     'refresh'                                   => 'Обновить',
     'captcha_refresh'                           => 'Кликните на изображение чтобы обновить код, если он неразборчив',
     'sendingmess'                               => 'Отправка сообщения ',
     'sendok'                                    => 'Ваше сообщение отправлено',
     'sendfalse'                                 => 'Не заполнены обязательные поля формы, вернитесь назад и заполните недостающие поля!',
     'name'                                      => 'Ваше имя',
     'email'                                     => 'Ваш E-Mail',
     'topic'                                     => 'Тема',
     'attach'                                    => 'Прикрепить вложение',
     'message'                                   => 'Сообщение',
     'file_format'                               => 'Досутпные форматы',
     'file_size'                                 => 'Максимальный размер файла',
     'hello'                                     => 'Здравствуйте!',
     'letter_forms'                              => 'Получено письмо из формы обратной связи.',
     'email_forms'                               => 'E-mail для связи',
     'feedback_sincerely'                        => 'С уважением, администрация',
     'captchafalse'                              => 'Код каптчи введён не верно!',
     'user_no_register'                          => 'Пользователь не зарегистрирован',
   ));
